@font-face {
  font-family: 'AntelleSans-LightItalic';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-300-italic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'AntelleSans-Light';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-300-normal.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'AntelleSans-Italic';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-400-italic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'AntelleSans-Regular';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-400-normal.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'AntelleSans-BoldItalic';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-700-italic.woff2') format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'AntelleSans-Bold';
  src: url('/assets/fonts/source-sans-3/source-sans-3-latin-700-normal.woff2') format('woff2');
  font-display: swap;
}
